<Export>
  <Societe>
    <DecimalesBase>2</DecimalesBase>
    <DecimalesTaux>4</DecimalesTaux>
    <DecimalesMontant>2</DecimalesMontant>
    <DecimalesVariable>3</DecimalesVariable>
  </Societe>
</Export>